Subject: [os2genau_digest] No. 1763
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 31 Dec 2008 00:00:51 AET-10EDT,10,1,0,7200,4,1,0,7200,3600

**************************************************
Tuesday 30 December 2008
 Number  1763
**************************************************

Subjects for today
 
1  Re:  Java programming : Voytek Eymont" <voytek at sbt dot net dot au>
2  Re:  Java programming : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  Java programming : Mike O'Connor <mikeoc at internode.on dot net>
4  Re:  Java programming : Voytek Eymont" <voytek at sbt dot net dot au>
5   ot: Palms and Palms : Voytek Eymont" <voytek at sbt dot net dot au>
6  Re:  ot: Palms and Palms : Mike O'Connor <mikeoc at internode.on dot net>

**= Email   1 ==========================**

Date:  Tue, 30 Dec 2008 21:39:20 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Java programming

<quote who="Chuck McKinnis">
> Peter Moylan wrote:

>> Voytek Eymont wrote:

>>> where does one get 1.4.2 ? I'm still on 1.3.1 (I think)
>>>
>>>
>> I think version 1.4.2 was distributed with eCS version 1.2. Presumably
>> it can be downloaded from the eCS web site. It's possible, though, that
>> you can't access it unless you have an active eCS support subscription..
>>
>
> If you can log in at www.ecomstation dot com, both 1.4.2 and 1.3.1 are
> available for download (no subscription required).  Search your downloads
> for "java".

I coulkd find nothing there, but, found this:

http://download.innotek.de/javaos2/142_09/install.exe

is this the 'latest' Java/2 ?

are there any plans for 1.5, does anyone knows ?

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   2 ==========================**

Date:  Tue, 30 Dec 2008 22:33:53 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Java programming

<quote who="Voytek Eymont">

> I coulkd find nothing there, but, found this:

> http://download.innotek.de/javaos2/142_09/install.exe

I'm getting "innotek runtime not installed'....

is the innotek runtime somekind of win32 run time, like Odin ?

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Tue, 30 Dec 2008 21:44:06 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  Java programming

Voytek Eymont wrote:
> <quote who="Voytek Eymont">
>
>
>   
>> I coulkd find nothing there, but, found this:
>>     
>
>   
>> http://download.innotek.de/javaos2/142_09/install.exe
>>     
>
>
> I'm getting "innotek runtime not installed'....
>
> is the innotek runtime somekind of win32 run time, like Odin ?
>
>
>
>
>   
Hi Voytek,

Yes, that's the one that creates the Innowin directory structure.

Regards,
Mike

Regards,
Mike
-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 30 Dec 2008 23:02:50 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  Java programming

<quote who="Voytek Eymont">

> http://download.innotek.de/javaos2/142_09/install.exe

Mike, thanks, I've now got:

0[roman][F:\java142\bin]java -version

java version "1.4.2_09"
Java(TM) 2 Runtime Environment, Standard Edition (build 1.4.2_09-b05)
Java HotSpot(TM) Client VM (build 1.4.2_09-b05, mixed mode)

0[roman][F:\java142\bin]java -fullversion

java full version "1.4.2_09-b05"

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   5 ==========================**

Date:  Tue, 30 Dec 2008 23:11:04 +1100 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:   ot: Palms and Palms

Mike, not sure what Palm you use, but:

I use both T3 and TX, I've always hated TX, as it probably is one of the
worst Palms I've owned, but, I use it as it's convinient to do so...

anyhow, the problem I had with TX was unreliability, memory cache, NVFS
slowness, useless grafiti

anyhow, last few weeks I've bought some second hand TXs on ebay, and, 2 of
them are wonderfully good, they still have memory cache and slow NVFS,
but, I can finally use graffiti on TX, very pleased

on my original TX, for every 5 characters I wrote I had 15 errors, this
'new' TX, graffiti is almost as good as T3's

my 'old' TX has flash rom, new one doesn't, which is a pity, but, I still
prefer a good digitizer...

-- 
Voytek

----------------------------------------------------------------------------------
 
**= Email   6 ==========================**

Date:  Tue, 30 Dec 2008 22:32:37 +1000
From:  Mike O'Connor <mikeoc at internode.on dot net>
Subject:  Re:  ot: Palms and Palms

Voytek Eymont wrote:
> Mike, not sure what Palm you use, but:
>
> I use both T3 and TX, I've always hated TX, as it probably is one of the
> worst Palms I've owned, but, I use it as it's convinient to do so...
>
> anyhow, the problem I had with TX was unreliability, memory cache, NVFS
> slowness, useless grafiti
>
> anyhow, last few weeks I've bought some second hand TXs on ebay, and, 2 of
> them are wonderfully good, they still have memory cache and slow NVFS,
> but, I can finally use graffiti on TX, very pleased
>
> on my original TX, for every 5 characters I wrote I had 15 errors, this
> 'new' TX, graffiti is almost as good as T3's
>
> my 'old' TX has flash rom, new one doesn't, which is a pity, but, I still
> prefer a good digitizer...
Hi Voytek,

My old Palm III suffered from very poor alkaline battery life - so a few 
years back I heaved it (after beaming the contents to a new Tungsten 
E2), which has excellent Li-Ion battery life, and has been everything I 
need it for. Graffiti is excellent, apart from the rare multi-stroke 
character, so I've learnt to just use the onscreen keyboards for those 
items, instead of friggin' around with multiple attempts! I like the 
automatic CAPS feature of the area between Alpha and Numeric windows! It 
has flash memory - so no losses ever.

Regards,
Mike
-- 
Failed the exam for
--------------------
MCSE - Minesweeper Consultant and Solitaire Expert
--------------------
Personal replies to any of : 
mikeoc (at) internode (dot) on (dot) net
mikeoc (at) austarnet (dot) com (dot) au
majilok (at) gmail (dot) com
[Please ZIP any attachments, other than GIF/JPG or plain-text]
If you are missing a response from me - check Tweed Heads WX status at:
http://www.bom.gov.au/products/IDR663.loop.shtml#skip

----------------------------------------------------------------------------------